Uploaded image for project: 'Alfresco One Platform'
  1. Alfresco One Platform
  2. ACE-5812

AOS and Google Docs versions are outdated

    Details

      Description

      Steps to reproduce:

      1. Deploy the alfresco-content-services-distribution-6.0.0-RC3.zip
      2. Check the information from the Module Packages

      Actual results:

       Currently Installed:

      • alfresco-aos-module (version 1.1.7)
      • org.alfresco.integrations.google.docs (version 3.0.4.2)

      Expected results:

      AOS and GoogleDocs should have the 6.0 compatible version

        Attachments

          Issue Links

            Structure

              Activity

                People

                • Assignee:
                  closedissues Closed Issues
                  Reporter:
                  imitrea Iulian Mitrea [X] (Inactive)
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  8 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Structure Helper Panel